.version.chairman /* version checker */
{
	color: #0000FA;
	background-color: #549172;
}

.html
{
	background-color: #E6E6E6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	-pie-box-shadow: 0px 8px 8px #737373;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #003DA5;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 185px;
	width: 0.01px;
}

#u8188-3
{
	z-index: 72;
	width: 960px;
	min-height: 139px;
	top: 0px;
	left: 0px;
}

#u8186
{
	z-index: 75;
	width: 202px;
	top: 9px;
	left: 17px;
}

#buttonu9949
{
	z-index: 142;
	width: 140px;
	top: 48px;
	left: 694px;
}

#buttonu9949.ButtonSelected
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u9951
{
	z-index: 150;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#u9950-6
{
	z-index: 143;
	width: 109px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu9949:hover #u9950-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu9949.ButtonSelected #u9950-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu9945
{
	z-index: 132;
	width: 116px;
	top: 48px;
	left: 834px;
}

#u9947
{
	z-index: 140;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#buttonu9949:hover #u9951,#buttonu9949 #u9951,#buttonu9945:hover #u9947,#buttonu9945 #u9947
{
	height: 32px;
	width: 25px;
}

#u9946-6
{
	z-index: 133;
	width: 85px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu9945:hover #u9946-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#buttonu9945.ButtonSelected #u9946-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#menuu8189
{
	z-index: 77;
	width: 905px;
	top: 105px;
	left: 24px;
}

#u8239
{
	width: 50px;
	min-height: 34px;
	margin-right: -10000px;
}

#u8240
{
	width: 50px;
	padding-bottom: 18px;
}

#u8240:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u8240.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u8243-4
{
	width: 37px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u8240:hover #u8243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u8240.MuseMenuActive #u8243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u8211
{
	width: 167px;
	min-height: 34px;
	margin-right: -10000px;
	left: 50px;
}

#u8214
{
	width: 167px;
	padding-bottom: 18px;
}

#u8214:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u8214.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u8216-4
{
	width: 154px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u8214:hover #u8216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u8214.MuseMenuActive #u8216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u8190
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 217px;
}

#u8191
{
	width: 80px;
	padding-bottom: 18px;
}

#u8191:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u8191.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u8192-4
{
	width: 67px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u8191:hover #u8192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u8191.MuseMenuActive #u8192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u8232
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 297px;
}

#u8233
{
	width: 75px;
	padding-bottom: 18px;
}

#u8233:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u8233.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u8234-4
{
	width: 62px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u8233:hover #u8234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u8233.MuseMenuActive #u8234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u8246
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 372px;
}

#u8247
{
	width: 108px;
	padding-bottom: 18px;
}

#u8247:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u8249-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u8247:hover #u8249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u8204
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 480px;
}

#u8205
{
	width: 116px;
	padding-bottom: 18px;
}

#buttonu9945.ButtonSelected,#u8205:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u8205.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u8207-4
{
	width: 103px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u8205:hover #u8207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8218
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 596px;
}

#u8221
{
	width: 108px;
	padding-bottom: 18px;
}

#u8247.MuseMenuActive,#u8221:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u8221.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u8222-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u8247.MuseMenuActive #u8249-4,#u8221:hover #u8222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u8221.MuseMenuActive #u8222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u8225
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 704px;
}

#u8226
{
	width: 115px;
	padding-bottom: 18px;
}

#u8226:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u8226.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u8229-4
{
	width: 103px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u8205.MuseMenuActive #u8207-4,#u8226:hover #u8229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8226.MuseMenuActive #u8229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8197
{
	width: 86px;
	min-height: 34px;
	margin-right: -10000px;
	left: 819px;
}

#u8198
{
	width: 86px;
	padding-bottom: 18px;
}

#u8198:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u8198.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u8201-4
{
	width: 74px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u8198:hover #u8201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u8198.MuseMenuActive #u8201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u8585-4
{
	z-index: 38;
	width: 592px;
	min-height: 70px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 31px;
	position: relative;
}

#pu8712
{
	width: 0.01px;
}

#u8712
{
	z-index: 9;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8584
{
	z-index: 37;
	width: 960px;
	height: 35px;
	background-color: #3263B7;
	background-color: rgba(0,61,165,0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	-pie-background: rgba(0,61,165,0.8);
}

#u7936-16
{
	z-index: 11;
	width: 680px;
	min-height: 389px;
	background-color: transparent;
	padding-top: 40px;
	margin-left: 31px;
	position: relative;
}

#u13194
{
	z-index: 21;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#pu8586-9
{
	width: 0.01px;
	margin-left: 31px;
}

#u8586-9
{
	z-index: 42;
	width: 681px;
	min-height: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8586-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8586-2
{
	letter-spacing: -4px;
	line-height: 150px;
}

#u8586-3
{
	letter-spacing: -9px;
	line-height: 150px;
}

#u8586-4
{
	letter-spacing: -5px;
	line-height: 150px;
}

#u8586,#u8586-5
{
	line-height: 150px;
}

#u8586-6
{
	font-size: 100px;
	line-height: 100px;
}

#u8587-4
{
	z-index: 51;
	width: 515px;
	min-height: 47px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
}

#u8588-15
{
	z-index: 55;
	width: 680px;
	min-height: 423px;
	background-color: transparent;
	margin-left: 31px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u7936-4,#u8588-2
{
	line-height: 30px;
}

#u7936-5,#u8588-3
{
	font-size: 1px;
	line-height: 0px;
}

#u13196
{
	z-index: 63;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u7936-8,#u7936-10,#u7936-12,#u7936-14,#u8588-6,#u8588-8,#u8588-10,#u8588-12
{
	line-height: 19px;
}

#u8257
{
	z-index: 2;
	width: 680px;
	margin-left: 31px;
}

#u8262
{
	z-index: 3;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 419px;
}

#u8262:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8263
{
	z-index: 4;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 444px;
}

#u8262.MuseLinkActive,#u8263:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8294
{
	z-index: 5;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 469px;
}

#u8263.MuseLinkActive,#u8294:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8295
{
	z-index: 6;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 494px;
}

#u8294.MuseLinkActive,#u8295:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8296
{
	z-index: 7;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 519px;
}

#u8295.MuseLinkActive,#u8296:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8297
{
	z-index: 8;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 544px;
}

#u8296.MuseLinkActive,#u8297:hover
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8297.MuseLinkActive
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#buttonu8298
{
	z-index: 29;
	width: 97px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 584px;
}

#u8301-4
{
	z-index: 30;
	width: 80px;
	min-height: 25px;
	background-color: transparent;
	line-height: 17px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 6px;
}

#buttonu8298:hover #u8301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 80px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8298.ButtonSelected #u8301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 80px;
	margin: 17px -10000px 0px 0px;
}

#buttonu8298:hover #u8301-4 p
{
	color: #FFC72C;
	visibility: inherit;
}

#buttonu8298.ButtonSelected #u8301-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8301-2
{
	font-size: 14px;
	padding-bottom: 0px;
}

#u8299
{
	z-index: 35;
	min-height: 21px;
	min-width: 18px;
	vertical-align: top;
	height: 21px;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 73px;
	background: url("../images/u8299.png") no-repeat 0px 0px;
}

#buttonu8298:hover #u8299
{
	height: 21px;
	width: 19px;
	background: url("../images/u8299-r.png") no-repeat 0px 0px;
}

#buttonu8298 #u8299
{
	height: 21px;
	width: 19px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

